;This INI file is used by the driver installation to support multiple devices
;It specifies what devices are supported (and hence Registry Cleaned) and the
;primary device (for Technical support tools). 

[LAUNCHAFTER]
LaunchAfter=Yes
App1=LaunchSoftware
App2=LaunchReadme

[LaunchSoftware]
LaunchAppName=ImageStudio
LaunchAppReg=Software\Microsoft\Windows\CurrentVersion\App Paths\ImgStud.exe
LaunchAppValue=Default
Checked=1

[LaunchReadme]
LaunchAppName=ReadMe.txt
LaunchAppReg=Software\Microsoft\Windows\CurrentVersion\App Paths\ImgStud.exe
LaunchAppValue=Default
Checked=0

[Yahoo]
Launch=1
Delay=260

[LaunchApp]
ImgStud=
Readme=
YahooIM=

[ImgStud]
AppPath=ImgStud.exe,Default,
ShowButton=1,1
DisplayName=ImageStudio
Delay=0
Launch=1

[Readme]
AppPath=ImgStud.exe,Path,Readme.txt
ShowButton=1,0
DisplayName=Readme
Delay=0
Launch=1

[YahooIM]
AppPath=Custom,,
ShowButton=0,0
DisplayName=
Delay=26
Launch=2
CustomPath=%PROGRAMFILES%\\Yahoo!\\Messenger\\YPager.exe


[Branding]

[NoMicSupport]
VID_046D&PID_0840=
VID_046D&PID_0870=
VID_046D&PID_D001=
VID_046D&PID_08D0=
VID_046D&PID_08E0=
VID_046D&PID_08E1=
VID_046D&PID_0900=

[DevicesSupported]
VID_046D&PID_0801=
VID_046D&PID_0840=
VID_046D&PID_0870=
VID_046D&PID_0850=
VID_046D&PID_D001=
VID_04CC&PID_8116=
VID_046D&PID_08B0=
VID_046D&PID_08B2=
VID_046D&PID_08C0=
VID_046D&PID_08D0=
VID_046D&PID_08E0=
VID_046D&PID_08E1=
VID_046D&PID_0890=
VID_046D&PID_0900=
VID_046D&PID_0901=
VID_046D&PID_0910=
VID_04CC&PID_8116=
VID_046D&PID_0430=
VID_0733&PID_0430=

; Neptune stuff
;VID_0DCA&PID_0000=
;VID_0DCA&PID_0003=
;VID_046D&PID_0950=

[DefaultDevice]
DefaultDevice=QCHomeComp


[INFStripping]
LVCAM.INF=1
LVCAM95.INF=1
LVCOMP.INF=1
LVSOUND.INF=1
LVDSC.INF=1
LVPD.INF=1
LVKSCAP.INF=1

[INIFiles]
lvcam.inf=
lvcomp.inf=
lvsound.inf=
lvdsc.inf=
lvpd.inf=

;
; The ff. sections are used for Registry cleanups
; not deleted by class/device installer
;
[DelServices]
QCPro=
QCEmerald=
QCDonner=
QCAbsee=
QCMerced=
LUSBAudio=
LVBulk=
LVVI500A=
PhilCam8116=
PID_0900_V=
PID_0890_I=
PID_0890_V=
PID_0900_I=
LVCam=
LVComs=
DCamUSBCompany=

[DelClass]
{36FC9E60-C465-11CF-8056-444553540000}=
{4D36E96C-E325-11CE-BFC1-08002BE10318}=
{6BDD1FC6-810F-11D0-BEC7-08002BE2092F}=

[DelResourceKeys]
Logitech QuickCam VC USB=
Logitech USB Video Camera=
Connectix QuickCam=
QuickCam Video capture driver=
msvideo.lvfwwdm=

[RegPath]
Software\\Microsoft\\Conferencing\\CaptureDevices=
Software\\Microsoft\\Conferencing\\CaptureDefaultFormats=
System\\CurrentControlSet\\Control\\MediaResources\\msvideo=